# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  codemanaginn: MyString
  codeindicateur: MyString
  datedebut: MyString
  datefin: MyString
  valeur: MyString
  datereception: MyString
  commentaire: MyString
  codesociete: MyString

two:
  codemanaginn: MyString
  codeindicateur: MyString
  datedebut: MyString
  datefin: MyString
  valeur: MyString
  datereception: MyString
  commentaire: MyString
  codesociete: MyString
